package org.xbib.net;

public interface SecurityRealm {

    String getName();

    void init();

    Authenticator getAuthenticator();

    UsersProvider getUsersProvider();

    GroupsProvider getGroupsProvider();

}
